@import url("https://fonts.googleapis.com/css2?family=Gulzar&display=swap");
@keyframes blink_animation {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.box1 {
  padding-bottom: 12.5vw;
}

@media screen and (max-width: 768px) {
  .box1 {
    padding-bottom: 26.666vw;
  }
}

.box1 .member-list {
  display: grid;
  grid-template-columns: repeat(120, 1fr);
  grid-template-rows: repeat(270, 1fr);
  aspect-ratio: 120/270;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .box1 .member-list {
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: 80vw 66.666vw 66.666vw 53.333vw 53.333vw 53.333vw 53.333vw 53.333vw 53.333vw 53.333vw;
    row-gap: 5.333vw;
    aspect-ratio: auto;
  }
}

.box1 .member-content {
  background-color: #e7e7e7;
  border-radius: 2.5vw;
  overflow: hidden;
  transition: opacity 0.5s ease-out, transform 0.5s cubic-bezier(0.13, 0.38, 0.12, 1);
  transform: translateY(5em);
  opacity: 0;
}

.box1 .member-content.show {
  transform: translateY(0);
  opacity: 1;
}

.box1 .member-content.ceo {
  grid-area: 1 / 1 / 67 / 95;
  background-image: url(/member/img/member-01.svg);
  background-size: 100%;
  background-position: center;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.ceo {
    background-size: 150%;
  }
}

.box1 .member-content.eo {
  grid-area: 75 / 13 / 125 / 63;
  background-image: url(/member/img/member-02.svg);
  background-size: 150%;
  background-position: center;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.eo {
    background-size: 100%;
  }
}

.box1 .member-content.engineer {
  grid-area: 83 / 71 / 133 / 121;
  background-image: url(/member/img/member-03.svg);
  background-size: 150%;
  background-position: center;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.engineer {
    background-size: 100%;
  }
}

.box1 .member-content.planner01 {
  grid-area: 133 / 1 / 165 / 33;
  background-image: url(/member/img/member-04.svg);
  background-size: 200%;
  background-position: center;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.planner01 {
    background-size: 100%;
  }
}

.box1 .member-content.planner02 {
  grid-area: 147 / 40 / 179 / 72;
  background-image: url(/member/img/member-05.svg);
  background-size: 200%;
  background-position: center;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.planner02 {
    background-size: 100%;
  }
}

.box1 .member-content.planner03 {
  grid-area: 140 / 79 / 172 / 111;
  background-image: url(/member/img/member-06.svg);
  background-size: 200%;
  background-position: center;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.planner03 {
    background-size: 100%;
  }
}

.box1 .member-content.planner04 {
  left: -31%;
  grid-area: 180 / 1 / 212 / 33;
  background-image: url(/member/img/member-07.svg);
  background-size: 200%;
  background-position: center;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.planner04 {
    left: auto;
    background-size: 100%;
  }
}

.box1 .member-content.planner05 {
  grid-area: 191 / 30 / 223 / 62;
  background-image: url(/member/img/member-08.svg);
  background-size: 200%;
  background-position: center;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.planner05 {
    background-size: 100%;
  }
}

.box1 .member-content.planner06 {
  grid-area: 184 / 69 / 216 / 101;
  background-image: url(/member/img/member-09.svg);
  background-size: 200%;
  background-position: center;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.planner06 {
    background-size: 100%;
  }
}

.box1 .member-content.planner07 {
  grid-area: 235 / 39 / 267 / 72;
  background-image: url(/member/img/member-10.svg);
  background-size: 200%;
  background-position: center;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.planner07 {
    background-size: 100%;
  }
}

@media screen and (min-width: 769px) {
  .box1 .member-content:hover .member-content__text {
    opacity: 1;
  }
  .box1 .member-content:hover .member-content__text-inner {
    opacity: 1;
    transition: opacity 0.8s cubic-bezier(0.22, 0.61, 0.36, 1) 0.4s;
  }
}

@media screen and (max-width: 768px) {
  .box1 .member-content {
    grid-area: auto !important;
    border-radius: 5.333vw;
  }
}

.box1 .member-content__pic {
  height: 100%;
  display: flex;
  justify-content: center;
}

.box1 .member-content__pic img {
  width: auto;
  height: 100%;
  pointer-events: none;
}

.box1 .member-content__text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  transition: opacity 0.6s cubic-bezier(0.22, 0.61, 0.36, 1);
}

@media screen and (max-width: 768px) {
  .box1 .member-content__text {
    opacity: 1;
    background-color: rgba(0, 0, 0, 0);
  }
  .box1 .member-content__text-inner {
    opacity: 1 !important;
  }
  .box1 .member-content__text-inner p {
    color: #000 !important;
  }
}

.box1 .member-content__text-inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: opacity 0.6s cubic-bezier(0.22, 0.61, 0.36, 1);
}

.box1 .member-content__text-inner p {
  text-align: center;
  color: #fff;
  font-weight: bold;
  line-height: 1.667;
}

.box1 .member-content__text-inner p::before {
  content: '\201c';
  display: block;
  text-align: left;
  font-size: 2.5em;
  line-height: 0;
  transform: translate(-0.75em, 0.2em);
  font-family: 'Gulzar', serif;
  font-weight: 400;
}

@media screen and (max-width: 768px) {
  .box1 .member-content__text-inner p::before {
    transform: translate(-0.5em, 0.36em);
  }
}

.box1 .member-content__text-inner p::after {
  content: '\201d';
  display: block;
  text-align: right;
  font-size: 2.5em;
  line-height: 0;
  transform: translate(0.75em, 0.65em);
  font-family: 'Gulzar', serif;
  font-weight: 400;
}

@media screen and (max-width: 768px) {
  .box1 .member-content__text-inner p::after {
    transform: translate(0.5em, 0.4em);
  }
}

.box1 .member-content__profile {
  position: absolute;
  background-color: #fff;
  border-radius: 5vw;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .box1 .member-content__profile {
    border-radius: 6vw;
    bottom: 4vw;
  }
}

.box1 .member-content__profile-name {
  font-weight: bold;
}

.box1 .member-content__profile-enname {
  position: absolute;
  font-weight: normal;
  vertical-align: text-top;
  transform-origin: left center;
}

@media screen and (max-width: 768px) {
  .box1 .member-content__profile-enname {
    font-size: 2.4vw;
  }
}

.box1 .member-content.ceo .member-content__text-inner {
  height: calc(100% - 6vw);
}

@media screen and (max-width: 768px) {
  .box1 .member-content.ceo .member-content__text-inner {
    height: calc(100% - 60%);
  }
}

.box1 .member-content.ceo .member-content__text-inner p {
  font-size: 2.5vw;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.ceo .member-content__text-inner p {
    font-size: 4.306vw;
  }
}

.box1 .member-content.ceo .member-content__profile {
  width: calc(100% - 3.75vw);
  height: 5.625vw;
  bottom: 1.875vw;
  padding: 0 2.5vw;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.ceo .member-content__profile {
    width: calc(100% - 8vw);
    height: 12vw;
    bottom: 4vw;
    padding: 0 5.333vw;
  }
}

.box1 .member-content.ceo .member-content__profile-name {
  font-size: 1.25vw;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.ceo .member-content__profile-name {
    font-size: 3.733vw;
  }
}

.box1 .member-content.ceo .member-content__profile-enname {
  font-size: 0.875vw;
  left: 9vw;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.ceo .member-content__profile-enname {
    font-size: 2.4vw;
    left: 24vw;
  }
}

.box1 .member-content.ceo .member-content__profile-position {
  font-size: .875vw;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.ceo .member-content__profile-position {
    font-size: 2.933vw;
  }
}

.box1 .member-content.eo .member-content__text-inner, .box1 .member-content.engineer .member-content__text-inner {
  height: calc(100% - 6vw);
}

@media screen and (max-width: 768px) {
  .box1 .member-content.eo .member-content__text-inner, .box1 .member-content.engineer .member-content__text-inner {
    height: calc(100% - 55%);
  }
}

.box1 .member-content.eo .member-content__text-inner p, .box1 .member-content.engineer .member-content__text-inner p {
  font-size: 1.625vw;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.eo .member-content__text-inner p, .box1 .member-content.engineer .member-content__text-inner p {
    font-size: 3.466vw;
  }
}

.box1 .member-content.eo .member-content__profile, .box1 .member-content.engineer .member-content__profile {
  width: calc(100% - 3.75vw);
  height: 5.625vw;
  bottom: 1.875vw;
  padding: 0 2.5vw;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.eo .member-content__profile, .box1 .member-content.engineer .member-content__profile {
    width: calc(100% - 8vw);
    height: 12vw;
    bottom: 4vw;
    padding: 0 5.333vw;
  }
}

.box1 .member-content.eo .member-content__profile-name, .box1 .member-content.engineer .member-content__profile-name {
  font-size: 1.25vw;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.eo .member-content__profile-name, .box1 .member-content.engineer .member-content__profile-name {
    font-size: 3.733vw;
  }
}

.box1 .member-content.eo .member-content__profile-enname, .box1 .member-content.engineer .member-content__profile-enname {
  font-size: 0.875vw;
  left: 9vw;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.eo .member-content__profile-enname, .box1 .member-content.engineer .member-content__profile-enname {
    font-size: 2.4vw;
    left: 24vw;
  }
}

.box1 .member-content.eo .member-content__profile-position, .box1 .member-content.engineer .member-content__profile-position {
  font-size: .875vw;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.eo .member-content__profile-position, .box1 .member-content.engineer .member-content__profile-position {
    font-size: 2.933vw;
  }
}

.box1 .member-content.planner01 .member-content__text-inner, .box1 .member-content.planner02 .member-content__text-inner, .box1 .member-content.planner03 .member-content__text-inner, .box1 .member-content.planner04 .member-content__text-inner, .box1 .member-content.planner05 .member-content__text-inner, .box1 .member-content.planner06 .member-content__text-inner, .box1 .member-content.planner07 .member-content__text-inner {
  height: calc(100% - 4vw);
}

@media screen and (max-width: 768px) {
  .box1 .member-content.planner01 .member-content__text-inner, .box1 .member-content.planner02 .member-content__text-inner, .box1 .member-content.planner03 .member-content__text-inner, .box1 .member-content.planner04 .member-content__text-inner, .box1 .member-content.planner05 .member-content__text-inner, .box1 .member-content.planner06 .member-content__text-inner, .box1 .member-content.planner07 .member-content__text-inner {
    height: calc(100% - 47.5%);
  }
}

.box1 .member-content.planner01 .member-content__text-inner p, .box1 .member-content.planner02 .member-content__text-inner p, .box1 .member-content.planner03 .member-content__text-inner p, .box1 .member-content.planner04 .member-content__text-inner p, .box1 .member-content.planner05 .member-content__text-inner p, .box1 .member-content.planner06 .member-content__text-inner p, .box1 .member-content.planner07 .member-content__text-inner p {
  font-size: 1.125vw;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.planner01 .member-content__text-inner p, .box1 .member-content.planner02 .member-content__text-inner p, .box1 .member-content.planner03 .member-content__text-inner p, .box1 .member-content.planner04 .member-content__text-inner p, .box1 .member-content.planner05 .member-content__text-inner p, .box1 .member-content.planner06 .member-content__text-inner p, .box1 .member-content.planner07 .member-content__text-inner p {
    font-size: 3.466vw;
  }
}

.box1 .member-content.planner01 .member-content__profile, .box1 .member-content.planner02 .member-content__profile, .box1 .member-content.planner03 .member-content__profile, .box1 .member-content.planner04 .member-content__profile, .box1 .member-content.planner05 .member-content__profile, .box1 .member-content.planner06 .member-content__profile, .box1 .member-content.planner07 .member-content__profile {
  width: calc(100% - 2.5vw);
  height: 3.75vw;
  bottom: 1.25vw;
  padding: 0 1.875vw;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.planner01 .member-content__profile, .box1 .member-content.planner02 .member-content__profile, .box1 .member-content.planner03 .member-content__profile, .box1 .member-content.planner04 .member-content__profile, .box1 .member-content.planner05 .member-content__profile, .box1 .member-content.planner06 .member-content__profile, .box1 .member-content.planner07 .member-content__profile {
    width: calc(100% - 8vw);
    height: 8vw;
    bottom: 4vw;
    padding: 0 5.333vw;
  }
}

.box1 .member-content.planner01 .member-content__profile-name, .box1 .member-content.planner02 .member-content__profile-name, .box1 .member-content.planner03 .member-content__profile-name, .box1 .member-content.planner04 .member-content__profile-name, .box1 .member-content.planner05 .member-content__profile-name, .box1 .member-content.planner06 .member-content__profile-name, .box1 .member-content.planner07 .member-content__profile-name {
  font-size: 0.875vw;
  top: -0.4vw;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.planner01 .member-content__profile-name, .box1 .member-content.planner02 .member-content__profile-name, .box1 .member-content.planner03 .member-content__profile-name, .box1 .member-content.planner04 .member-content__profile-name, .box1 .member-content.planner05 .member-content__profile-name, .box1 .member-content.planner06 .member-content__profile-name, .box1 .member-content.planner07 .member-content__profile-name {
    font-size: 3.2vw;
    top: auto;
  }
}

.box1 .member-content.planner01 .member-content__profile-enname, .box1 .member-content.planner02 .member-content__profile-enname, .box1 .member-content.planner03 .member-content__profile-enname, .box1 .member-content.planner04 .member-content__profile-enname, .box1 .member-content.planner05 .member-content__profile-enname, .box1 .member-content.planner06 .member-content__profile-enname, .box1 .member-content.planner07 .member-content__profile-enname {
  font-size: 0.62vw;
  left: 2vw;
  top: 2vw;
}

@media screen and (max-width: 1100px) {
  .box1 .member-content.planner01 .member-content__profile-enname, .box1 .member-content.planner02 .member-content__profile-enname, .box1 .member-content.planner03 .member-content__profile-enname, .box1 .member-content.planner04 .member-content__profile-enname, .box1 .member-content.planner05 .member-content__profile-enname, .box1 .member-content.planner06 .member-content__profile-enname, .box1 .member-content.planner07 .member-content__profile-enname {
    transform: scale(0.8);
  }
}

@media screen and (max-width: 768px) {
  .box1 .member-content.planner01 .member-content__profile-enname, .box1 .member-content.planner02 .member-content__profile-enname, .box1 .member-content.planner03 .member-content__profile-enname, .box1 .member-content.planner04 .member-content__profile-enname, .box1 .member-content.planner05 .member-content__profile-enname, .box1 .member-content.planner06 .member-content__profile-enname, .box1 .member-content.planner07 .member-content__profile-enname {
    left: auto;
    top: auto;
  }
}

.box1 .member-content.planner01 .member-content__profile-position, .box1 .member-content.planner02 .member-content__profile-position, .box1 .member-content.planner03 .member-content__profile-position, .box1 .member-content.planner04 .member-content__profile-position, .box1 .member-content.planner05 .member-content__profile-position, .box1 .member-content.planner06 .member-content__profile-position, .box1 .member-content.planner07 .member-content__profile-position {
  font-size: .875vw;
}

@media screen and (max-width: 768px) {
  .box1 .member-content.planner01 .member-content__profile-position, .box1 .member-content.planner02 .member-content__profile-position, .box1 .member-content.planner03 .member-content__profile-position, .box1 .member-content.planner04 .member-content__profile-position, .box1 .member-content.planner05 .member-content__profile-position, .box1 .member-content.planner06 .member-content__profile-position, .box1 .member-content.planner07 .member-content__profile-position {
    font-size: 2.666vw;
  }
}

@media screen and (max-width: 768px) {
  .main-content .box1 .member-content.planner01 .member-content__profile-enname, .main-content .box1 .member-content.planner02 .member-content__profile-enname, .main-content .box1 .member-content.planner03 .member-content__profile-enname, .main-content .box1 .member-content.planner04 .member-content__profile-enname, .main-content .box1 .member-content.planner05 .member-content__profile-enname, .main-content .box1 .member-content.planner06 .member-content__profile-enname, .main-content .box1 .member-content.planner07 .member-content__profile-enname {
    transform: scale(1) !important;
    font-size: 2.4vw !important;
    left: 24vw !important;
  }
}

@media screen and (max-width: 768px) {
  .main-content .box1 .member-content.planner01 .member-content__profile-enname {
    left: 19vw !important;
  }
}

@media screen and (max-width: 768px) {
  .main-content .box1 .member-content.planner02 .member-content__profile-enname {
    left: 22vw !important;
  }
}

@media screen and (max-width: 768px) {
  .main-content .box1 .member-content.planner03 .member-content__profile-enname {
    left: 25vw !important;
  }
}

@media screen and (max-width: 768px) {
  .main-content .box1 .member-content.planner04 .member-content__profile-enname, .main-content .box1 .member-content.planner05 .member-content__profile-enname, .main-content .box1 .member-content.planner06 .member-content__profile-enname, .main-content .box1 .member-content.planner07 .member-content__profile-enname {
    left: 22vw !important;
  }
}
